Patch ute för säkerhetshålet Dirty Cow (CVE-2016-5195)

Om ni inte hört talas om det ännu så har det upptäckts ett säkerhetshål i linux-kärnan. Säkerhetshålet har namngivits Dirty Cow, eller CVE-2016-5195. Det har givits en hög risknivå, då en användare kan ge sig själv högsta behörighet genom att köra en egen programkod. Om du har någon av våra produkter, VPS Mini, Delat webbhotellskonto eller … Läs mer